# Generated by Django 2.2.11 on 2020-03-24 16:57

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('logistica', '0021_request_status'),
    ]

    operations = [
        migrations.AlterField(
            model_name='request',
            name='consumer',
            field=models.ForeignKey(default=None, on_delete=django.db.models.deletion.PROTECT, related_name='requests', to='logistica.Person'),
            preserve_default=False,
        ),
    ]
